{# templates/card_delete.html #}
{% extends 'base.html' %}
{% block body_block %}
 <form action="" method="post"> {% csrf_token %}
 <p>

 </p>
     <p> Are you sure you want to delete selected card? </p>
 <input type="submit" value="Delete"/>
 </form>
{% endblock %}
